/*
Theme Name: Brendan Young Theme
Template: Divi
Description: Brendan Young Theme
*/

@charset "UTF-8";

*, body
{
  font-family: "proxima-nova", sans-serif !important;
}


body.page-id-87
{
  background-image: url('http://stage.brendanyoung.com.au/wp-content/uploads/2016/07/Rain-on-glass-wallpaper.jpg');
}

#top-menu li a
{
  text-transform: lowercase;
}

.single.single-video #sidebar{
display: none;
}

.single.single-video .container::before
{
  display: none;
}

.single.single-video #left-area {
width: 100%;
padding-right: 0px !important;

}

.single.single-video h1.entry-title,
.single.single-video p.video-title,
.single.single-video p.video-credit-one,
.single.single-video p.video-credit-two
{
  text-align: center;
  padding-bottom: 10px;
}

.single.single-video p.video-title
{
  font-weight: bold;
  font-size: 20px;
}

#et-top-navigation {
	font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	padding-bottom: 10px;
	color: #666666;
	font-weight: 500;
	line-height: 1em;
}

h1
{
  font-weight: 200;
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 720px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 720px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}
